/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full
{
	display: none;
}

.h2-advice {
font-size: 16px;
padding-top: 15px;
padding-bottom: 15px;
}

.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full
{
	display: none;
}


.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}


/* --- LINKS TOP BAR ----*/

a.white:link {color:white;}
a.white:visited {color:white;}
a.white:hover {color:white;}

/* --- GET FREE QUOTE BUTTON HEADE */

#dt-btn-1 {margin-top:8px!important;}

/* ---- Content Views HP ---- */

#pt-cv-view-a4c9fdf2sk .pt-cv-content {padding-top:10px!important; padding-left: 15px!important; padding-right: 15px!important; padding-bottom: 20px!important;}
#pt-cv-view-a4c9fdf2sk .pt-cv-title {padding-left: 15px!important;}
#pt-cv-view-a4c9fdf2sk .pt-cv-readmore {margin-top: 10px!important;}

/* ---- Buttons HP ----- */

.ubtn-ctn-center {margin-bottom: 25px!important;}
.ubtn-ctn-left {margin-bottom: 20px!important;}

/* ---- Common Font Styling ---- */

.p-17-center {font-size:17px; text-align: center; line-height: 29px;}
.p-white-center {text-align: center; color:white;}
.p-35-white-center {font-size:35px; line-height: 46px; text-align: center; color:white;}
.p-25-white-center {font-size:25px; line-height: 33px; text-align: center; color:white;}
.p-22-white {font-size:22px; line-height: 29px; color:white;}
.p-24-white {font-size:24px; line-height: 40px; font-weight: bold; color:white;}

.ninja-forms-form-wrap .field-wrap,
#ninja_forms_required_items {
  margin: 0px 0 0px 0;
}

.ninja-forms-form .label-above label, .ninja-forms-form .label-below label {
margin-bottom: 5px;
}

.ninja-forms-required-items{
display:none;
}

.navbar .nav li.free_download.btn {
position: relative;
bottom: 10px;
padding: 2px;
line-height: 19px;
vertical-align: middle;
}

.navbar .nav li.free_download.btn a {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.31);
padding: 3px 13px;
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('/fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('/fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('/fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('/fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('/fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}

div#nf_submit_1 {
margin-top: 15px;
}

input#input_6_1.large {
margin-bottom: 0px;
}

input#input_6_2.large {
margin-bottom: 0px;
margin-top: 0px;
}

input#input_6_3.large {
margin-bottom: 0px;
margin-top: 0px;
}

input#input_6_4.medium {
margin-bottom: 0px;
}

div.gform_footer.top_label {
padding-top: 10px;
margin-top: 0px;
}

textarea#input_6_4.textarea.medium {
margin-bottom: 0px;
}

.border-top-bottom {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(181,181,181,0.15);
    border-left: none;
    border-right: none;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#text-5 .widget-title {
   color: #13B9E4;
}

#text-4 .widget-title {
   color: #13B9E4;
}

#nav_menu-2 .widget-title {
   color: #13B9E4;
}


/* ---- Styling Pool Heating Landing Page Testimonials ---- */

#post-45691 .testimonial-item {
padding-left:63px;
padding-right:63px;
padding-top:40px;
padding-bottom:40px;
}

#pt-cv-view-09c3d81kzo .pt-cv-readmore {
margin-top:13px;
}

/* ---- Styling Special Promotion Form ----*/ 

li#field_8_1 {
margin-top:0px!important;
}

li#field_8_2 {
margin-top:0px!important;
}

li#field_8_3 {
margin-top:0px!important;
}

li#field_8_6 {
margin-top:0px!important;
}

input#input_8_1.medium {
margin-top:0px;
}

input#input_8_2.medium {
margin-top:0px;
}

input#input_8_3.medium {
margin-top:0px;
margin-bottom:3px;
}

input#input_8_6.medium {
margin-top:0px;
}

#gform_wrapper_8 {
margin-top:0px;
margin-bottom:0px;
}

#gform_8 .gform_title {
color:#fda443;
font-size:22px;
}

#gform_8 .gform_description {
font-weight: bold;
}

/* ---- Hiding menu and top bar for promotion landing page ---- */
.postid-45691 .masthead {display:none;}